l_french:
 PRETHORYN_SHIP_PrethorynSwarmer: "Essaimeur préthoryn"
 PRETHORYN_SHIP_PrethorynSwarmling: "Couvain préthoryn"
 PRETHORYN_SHIP_PrethorynWarrior: "Guerrier préthoryn"
 PRETHORYN_SHIP_PrethorynBroodMother: "Reine-mère préthoryne"
 PRETHORYN_SHIP_Xarkiz: "Xarkiz"
 PRETHORYN_SHIP_Mugask: "Mugask"
 PRETHORYN_SHIP_DarkOne: "Ténébreuse"
 PRETHORYN_SHIP_Sikilo: "Sikilo"
 PRETHORYN_SHIP_Saggraz: "Saggraz"
 PRETHORYN_SHIP_Zazas: "Zazas"
 PRETHORYN_SHIP_Dimasos: "Dimassos"
 PRETHORYN_SHIP_Zugal: "Zugal"
 PRETHORYN_SHIP_Terreak: "Terréak"
 PRETHORYN_SHIP_Xabil: "Xabil"
 PRETHORYN_SHIP_Xukaz: "Xukaz"
 PRETHORYN_SHIP_Xukanna: "Xukanna"
 PRETHORYN_SHIP_Zakul: "Zakul"
 PRETHORYN_SHIP_Sugassa: "Sugassa"
 PRETHORYN_SHIP_Simirk: "Simirk"
 PRETHORYN_SHIP_Xeldak: "Xeldak"
 PRETHORYN_SHIP_Zazuk: "Zazuk"
 PRETHORYN_SHIP_GoldenOne: "Dorée"
 PRETHORYN_SHIP_AngryOne: "Coléreuse"
 PRETHORYN_SHIP_PrethorynInfestor: "Infesteur préthoryn"
 PRETHORYN_CHR_GestaltPatternHunter: "Schéma comportemental « Chasseur »"
 PRETHORYN_CHR_GestaltPatternStalker: "Schéma comportemental « Harceleur »"
 PRETHORYN_CHR_GestaltPatternDevourer: "Schéma comportemental « Dévoreur »"
 PRETHORYN_CHR_GestaltPatternSlayer: "Schéma comportemental « Abatteur »"
 PRETHORYN_CHR_GestaltPatternDestroyer: "Schéma comportemental « Destructeur »"
 PRETHORYN_CHR_GestaltPatternExecutioner: "Schéma comportemental « Exécuteur »"
 PRETHORYN_CHR_GestaltPatternReaper: "Schéma comportemental « Étripeur »"
 PRETHORYN_CHR_GestaltPatternSlaughterer: "Schéma comportemental « Massacreur »"
 PRETHORYN_CHR_GestaltPatternHowler: "Schéma comportemental « Hurleur »"
 PRETHORYN_CHR_GestaltPatternProwler: "Schéma comportemental « Traqueur »"
 PRETHORYN_CHR_GestaltPatternKiller: "Schéma comportemental « Tueur »"
 PRETHORYN_CHR_GestaltPatternMauler: "Schéma comportemental « Mutilateur »"
 PRETHORYN_CHR_GestaltPatternSeeker: "Schéma comportemental « Pourchasseur »"
 PRETHORYN_CHR_GestaltPatternButcher: "Schéma comportemental « Suppliciateur »"
 PRETHORYN_CHR_GestaltPatternCorrupter: "Schéma comportemental « Corrupteur »"
 PRETHORYN_CHR_GestaltPatternScreamer: "Schéma comportemental « Vagisseur »"
 PRETHORYN_CHR_GestaltPatternStinger: "Schéma comportemental « Transperceur »"
 PRETHORYN_CHR_GestaltPatternThresher: "Schéma comportemental « Marteleur »"
 PRETHORYN_CHR_GestaltPatternStrider: "Schéma comportemental « Rôdeur »"
 PRETHORYN_CHR_GestaltPatternSinger: "Schéma comportemental « Trompeur »"
 PRETHORYN_CHR_GestaltPatternSilencer: "Schéma comportemental « Tranquillisateur »"
 PRETHORYN_CHR_GestaltPatternFeeder: "Schéma comportemental « Nourrisseur »"
 PRETHORYN_CHR_GestaltPatternStriker: "Schéma comportemental « Frappeur »"
 PRETHORYN_CHR_GestaltPatternSmiter: "Schéma comportemental « Batteur »"
 PRETHORYN_CHR_GestaltPatternWatcher: "Schéma comportemental « Guetteur »"
 PRETHORYN_CHR_GestaltPatternObserver: "Schéma comportemental « Observateur »"
 PRETHORYN_CHR_GestaltPatternChaser: "Schéma comportemental « Poursuiveur »"
 PRETHORYN_CHR_GestaltPatternVanquisher: "Schéma comportemental « Finisseur »"
 PRETHORYN_CHR_GestaltPatternCrusher: "Schéma comportemental « Écraseur »"
 PRETHORYN_CHR_GestaltPatternEater: "Schéma comportemental « Sustenteur »"
 PRETHORYN_CHR_GestaltPatternInvader: "Schéma comportemental « Envahisseur »"
 PRETHORYN_CHR_GestaltPatternInterloper: "Schéma comportemental « Oppresseur »"
 PRETHORYN_CHR_GestaltPatternIntruder: "Schéma comportemental « Transgresseur »"
 PRETHORYN_CHR_GestaltPatternTrespasser: "Schéma comportemental « Franchisseur »"
 PRETHORYN_CHR_GestaltPatternEncroacher: "Schéma comportemental « Empiéteur »"
 PRETHORYN_CHR_GestaltPatternRavager: "Schéma comportemental « Ravageur »"
 PRETHORYN_CHR_GestaltPatternGnawer: "Schéma comportemental « Mâcheur »"
 PRETHORYN_CHR_GestaltPatternRuiner: "Schéma comportemental « Dévastateur »"
 PRETHORYN_CHR_GestaltPatternWrecker: "Schéma comportemental « Démolisseur »"
 PRETHORYN_CHR_GestaltPatternDespoiler: "Schéma comportemental « Dépouilleur »"
 PRETHORYN_CHR_GestaltPatternPillager: "Schéma comportemental « Pilleur »"
 PRETHORYN_CHR_GestaltPatternTainter: "Schéma comportemental « Contaminateur »"
 PRETHORYN_CHR_GestaltPatternDepriver: "Schéma comportemental « Privateur »"
 PRETHORYN_CHR_GestaltPatternReaver: "Schéma comportemental « Saccageur »"
 PRETHORYN_CHR_GestaltPatternBerserker: "Schéma comportemental « Éliminateur »"
 PRETHORYN_CHR_GestaltPatternPunisher: "Schéma comportemental « Punisseur »"
 PRETHORYN_CHR_GestaltPatternScourer: "Schéma comportemental « Ratisseur »"
 PRETHORYN_CHR_GestaltPatternCleanser: "Schéma comportemental « Purificateur »"
 PRETHORYN_CHR_GestaltPatternShatterer: "Schéma comportemental « Briseur »"
 PRETHORYN_CHR_GestaltPatternTormenter: "Schéma comportemental « Tourmenteur »"
 PRETHORYN_CHR_GestaltPatternTerrorizer: "Schéma comportemental « Effaroucheur »"
 #Sequential name formats
 Prethoryn_STARBROOD: "$R$° Couvain stellaire"
 #Obsolete sequentials (for backwards compatibility)
 Prethoryn_xxSTARBROOD_ORD: "$O$ Couvain stellaire"
